package com.google.android.gms.drive.events;

public abstract interface zzm
  extends zzf
{
  public abstract void zza(zzk paramzzk);
  
  public abstract void zzcJ(int paramInt);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/drive/events/zzm.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */